
QGIS Application - Bug report #8341

GDAL clipper returns "ERROR: Did not get any cutline features". with "mask layer"

2013-07-22 06:28 AM - Filipe Dias

Status: Closed

Priority: Severe/Regression

Assignee:

Category: GDAL Tools

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 17125

Description

- Added DEM

- Added shapefile (with the same CRS)

- Run clipper with the mask layer

- "ERROR: Did not get any cutline features"

History

#1 - 2013-07-22 06:29 AM - Filipe Dias

- Category changed from Rasters to GDAL Tools

#2 - 2013-07-22 06:51 AM - Giovanni Manghi

- Status changed from Open to Feedback

- File dem.zip added

I cannot confirm, you must be sure both the raster and vector have the same CRS. Try the attached data (epsg 3763).

#3 - 2013-07-22 09:27 AM - Filipe Dias

- Status changed from Feedback to Closed

That's it. I was working with a shp with no CRS assigned and I hadnt noticed. Sorry for the noise

#4 - 2013-07-22 09:30 AM - Giovanni Manghi

- Resolution set to invalid

Files

dem.zip 2.98 MB 2013-07-22 Giovanni Manghi

2024-04-25 1/1


